Bug 177928 - spell check plugin no longer functioning
spell check plugin no longer functioning
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-16 10:50 EST by Trever Adams
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.14.2-1.fc5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-01 12:38:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trever Adams 2006-01-16 10:50:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
About two weeks ago the ability to actually run the spell checker failed, it would still underline incorrect words, though.

Now, no underline and no spell check.

Version-Release number of selected component (if applicable):
gedit-2.13.2-1

How reproducible:
Always

Steps to Reproduce:
1. Open Gedit
2. Turn on plugin and enable spell check. Type nonsense.
3. Nothing
4. F7 for spell check, nothing
  

Additional info:
Comment 1 Matthias Clasen 2006-02-08 01:58:33 EST
Seems to work here, with 2.13.90. Can you still reproduce ?
Comment 2 Trever Adams 2006-02-08 14:01:42 EST
No. I cannot. I believe it is fixed. Thank you for following up.
Comment 3 Trever Adams 2006-02-20 15:14:35 EST
I am being able to duplicate this again. Underlining works, F7 to do the check
with suggestions is broken.
gedit-2.13.91-1
aspell-0.60.3-3.2
Comment 4 Trever Adams 2006-04-20 19:43:21 EDT
This is working fine again. Why is this so intermittent and why is it not
working all the time?

Mark it closed again?

gedit-2.14.2-1.fc5.1
aspell-0.60.3-5

Note You need to log in before you can comment on or make changes to this bug.